This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 906181 - linux-aio support in storage/posix
linux-aio support in storage/posix
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Quick_Start_Guide (Show other bugs)
2.0
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Anjana Suparna Sriram
spandura
: FutureFeature
Depends On: 837495 856467
Blocks: 852277
  Show dependency treegraph
 
Reported: 2013-01-30 23:53 EST by Scott Haines
Modified: 2015-04-10 03:12 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 856467
Environment:
Last Closed: 2015-04-10 03:12:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Scott Haines 2013-01-30 23:54:26 EST
Per 01/31 tiger team meeting, remove reference of support in quickstart and admin guides.
Comment 3 Anjana Suparna Sriram 2013-02-13 08:49:07 EST
References to linux-aio have been removed from the Quick Start Guide. The updated guide is in the following location:

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Quick_Start_Guide/chap-Quick_Start_Guide-Virtual_Preparation.html#tune_vols_cli
Comment 4 Anjana Suparna Sriram 2013-02-13 08:53:13 EST
References to linux-aio have been removed from the Administration Guide. The updated guide is in the following location: 

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/chap-User_Guide-Managing_Volumes.html#sect-User_Guide-Managing_Volumes-Tuning
Comment 5 Gowrishankar Rajaiyan 2013-02-14 23:35:25 EST
References of linux-aio have been removed from the links provided at comment #3 and comment #4. 

QE verified.

Note You need to log in before you can comment on or make changes to this bug.